/*TYPOGRAPHY*/
body, html {
	color: #2e3239;
	font-family: 'Open Sans', sans-serif;
}

body:not(.home) {
	border-top: 2px solid #FF4801;
}

a {
	color: #003593;
}

h1 {
	color: #4a4849;
	font-weight: 600;
	font-size: 36px;
	line-height: 1em;
	letter-spacing: 1px;
}

.home h1 {
	font-size: 50px;
	letter-spacing: 0;
}

.banner h1 {
	color: #fff;
}

h2, .h2 {
	color: #0077C7;
	font-size: 24px;
	font-weight: 300;
	line-height: 1.4em;
}

h3 {
	color: #FF4801;
	font-weight: 600;
	font-size: 18px;
}

.h3 {
	font-weight: 600;
	font-size: 18px;
}

h3.light {
	font-weight: 400;
}

h4, .h4 {
	font-size: 16px;
	line-height: 1.4em;
}

.flag {
	font-size: 16px;
	font-weight: 600;
	letter-spacing: 0.75px;
	text-transform: uppercase;
	background: #FF4801;
	-webkit-border-radius: 5px;
	        border-radius: 5px;
	padding: 10px 60px;
	display: inline-block;
	position: relative;
}

.page-subhead {
	font-size: 16px;
	font-weight: 700;
}

.banner .page-subhead {
	font-size: 18px;
}

.section-subhead {
	font-size: 16px;
	font-weight: 600;
	text-transform: uppercase;
}

.text-blue {
	color: #003593;
}

.text-light-blue {
	color: #0077c7;
}

.body-text {
	/*color: #303030;*/
	color: #2e3239;
}

.text-grey {
	color: #4A4849;
}

.thick {
	font-weight: 600;
}

h3.divider,
h4.divider,
h5.divider,
h6.divider {
	overflow: hidden;
	position: relative;
}

h3.divider span,
h4.divider span,
h5.divider span,
h6.divider span {
	background: #fff;
	position: relative;
	padding: 5px 0;
	padding-right: 20px;
}

h3.divider:after,
h4.divider:after,
h5.divider:after,
h6.divider:after {
	position: relative;
	position: absolute;
	width: 100%;
	height: 1px;
	content: "";
	top: 50%;
	background: #E0E0E0;
}

hr {
	border: 1px solid #E6E6E6;
	margin-top: 35px !important;
	margin-bottom: 35px !important;
}

/*HEADER*/
header #top {
	background: #FB4701;
	color: #FFF;
	font-size: 16px;
}

header #top p {
	padding: 12px 0;
}
header #top a {
	color: #FFF;
	font-weight: bold;
}

header #top a.button {
	text-align: center;
    font-weight: normal;
	padding: 10px 18px;
	background: #003593;
}

.button .button-icon {
	width: 19px;
	margin-right: 8px;
}

.button .button-icon,
.button span {
	display: inline-block;
	vertical-align: middle;
}

#product_navigation {
	background: #0077C7;
	position: relative;
	z-index: 10;
}

header ul.menu {
	display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-align-items: center;
            align-items: center;
    -webkit-justify-content: space-between;
            justify-content: space-between;
}

header ul.menu > li {
	display: inline-block;
	font-size: 14px;
	position: relative;
}

#product_navigation ul.menu > li > a {
	color: #fff;
	padding: 20px 2px;
	display: block;
	line-height: 1.1em;
	text-transform: uppercase;
	max-width: 100px;
}

#product_navigation ul.menu ul {
	display: none;
	background: #FFF;
	position: absolute;
	top: 100%;
	left: 0;
	width: 200px;
	-webkit-box-shadow: 0 0 7px rgba(0,0,0,0.2);
	        box-shadow: 0 0 7px rgba(0,0,0,0.2);
}

#product_navigation ul.menu ul:before {
	width: 0;
	height: 0;
	border-left: 8px solid transparent;
	border-right: 8px solid transparent;
	border-bottom: 8px solid #fff;
	content: "";
	display: block;
	position: absolute;
	left: 20px;
	top: -8px;
}


#product_navigation ul.menu > li {
	min-height: 70px;
	text-align: center;
	display: flex;
	-webkit-align-items: center;
	        align-items: center;
	-webkit-justify-content: center;
	        justify-content: center;
}

#product_navigation ul.menu > li:hover ul {
	display: block;
}

#product_navigation ul.menu > li.has_submenu {
	padding-right: 20px;
}

#product_navigation ul.menu > li.has_submenu:after {
	position: absolute;
	content: "";
	display: block;
	background: url('/img/icon-downarrow.svg') 95% 50% no-repeat;
    width: 12px;
    height: 10px;
    right: 0;
    top: 50%;
    margin-top: -6px;
}

#product_navigation ul.menu ul li a {
	color: #2E3239;
	padding: 12px 15px;
	text-align: left;
	text-transform: none;
	display: block;
}

#product_navigation ul.menu ul li:hover a {
	background: #E1E1E1;
}

#top_navigation ul.menu li:after {
	display: inline-block;
	content: ' | ';
	font-size: 0.9em;
    margin-left: 6px;
    margin-right: 6px;
}

#top_navigation ul.menu li:last-child:after {
	display: none;
}

#top_navigation ul.menu a {
	color: #0077C7;
	font-weight: 600;
	text-transform: uppercase;
}

#mobile_nav_trigger {
	display: none;
	visibility: hidden;
}

.kiba-mobile-menu #mobile_nav_trigger {
	background: #0077C7;
	padding: 10px 20px 12px;
	position: relative;
	text-align: right;
	display: block;
	visibility: visible;
}

#kiba-menu_mobile_navigation > ul li.top_navigation__menu a {
	font-size: 14px;
	color: #303030;
}

#kiba-menu_mobile_navigation #mobile_nav__logo {
	padding: 25px 18px;
	display: block;
	border-bottom: 1px solid #EAEAEA;
}

#kiba-menu_mobile_navigation #mobile_nav__logo img {
	max-width: 200px;
}

#mobile_nav_trigger #mobile_nav__logo {
	margin-right: -8px;
	display: inline-block;
}

#mobile_nav_trigger #mobile_nav__logo img {
	height: 25px;
}

#kiba-menu_mobile_navigation #mobile_nav__logo img#mobile_logo,
#mobile_nav_trigger #mobile_nav__logo img#hamburger_logo {
	display: none;
}

#top_navigation {
	padding: 18px 0;
	background: #F5F5F5;
}

#top_navigation .container {
	display: -ms-grid;
	display: grid;
	-webkit-align-items: center;
	        align-items: center;
	-ms-grid-columns: 200px 1fr;
    grid-template-columns: 200px 1fr;
	    -ms-grid-rows: 1fr;
    grid-template-rows: 1fr;
}

#top_navigation #search_form {
	margin-left: auto;
	max-width: 250px;
	padding: 0;
}

#top_navigation #search_form input {
	border: 2px solid rgba(182,182,182,0.6);
	height: auto;
	letter-spacing: 1px;
	font-size: 14px;
	padding: 8px 15px;
}

#top_navigation #search_form button {
    margin-top: -10px;
	right: 12px;
}

#top_navigation #search_form button img {
	width: 20px;
	height: 20px;
}

#top_navigation ul.menu {
	padding: 0 0 18px;
	-webkit-justify-content: flex-end;
	        justify-content: flex-end;    
}

.home #top_navigation {
	display: none;
	visibility: hidden;
	opacity: 0;
}

#top_navigation .container #nav__logo {
    -ms-grid-column: 1;
}

#top_navigation .container .top_navigation__wrapper {
    -ms-grid-column: 2;
	text-align: right;
}

#hero {
	position: relative;
	background: #000;
	height: calc(100vh - 110px);
	min-height: 375px;
	max-height: 1000px;
}

#hero.has-alert {
	height: calc(100vh - 170px);
}

#hero .container {
	position: relative;
	z-index: 2;
	padding-top: 50px;
}

#hero #hero__carousel {
	z-index: 1;
	position: absolute;
	height: 100%;
	width: 100%;
}

#hero #hero__carousel .slide,
#hero #hero__carousel .slick-list,
#hero #hero__carousel .slick-track {
	width: 100%;
	height: 100%;
}

#hero .container > * {
	max-width: 420px;
	position: relative;
}

#hero #hero__logo {
	display: inline-block;
	margin-bottom: 40px;
	width: 290px;
}

#search_form {
	position: relative;
	width: 100%;
	padding: 6px;
	-webkit-border-radius: 10px;
	        border-radius: 10px;
	max-width: 375px;
	background: #f9f9f9;
}

.bg-blue-texture #search_form {
	background: rgba(255,255,255,0.6);
}

#hero #search_form {
	margin-top: 30px;
}

#hero__alert {
	background: #FB4701;
	color: #fff;
	padding: 12px 0;
	line-height: 1.4em;
}

#hero__alert .container {
	display: -ms-grid;
	display: grid;
	-webkit-align-items: center;
	        align-items: center;
	-ms-grid-columns: 35px 1fr 30px;
	    grid-template-columns: 35px 1fr 30px;
}

#hero__alert img {
	width: 26px;
	height: 26px;
	-ms-grid-column: 1;
}

#hero__alert p {
	-ms-grid-column: 2;
}
#hero__alert img#hide_alert {
	cursor: pointer;
	-ms-grid-column: 3;
}

.text-center form {
	margin-left: auto;
	margin-right: auto;
}

#search_form input {
	color: #303030;
	height: 50px;
	font-size: 16px;
	-webkit-border-radius: 7px;
	        border-radius: 7px;
    padding: 15px 10px;
    background: #fff;
    -webkit-appearance: none;
       -moz-appearance: none;
            appearance: none;
	border: 0;
}

#search_form button {
	position: absolute;
	top: 50%;
	right: 22px;
	margin-top: -15px;
	border: 0;
	padding: 0 !important;
	-webkit-appearance: none;
	   -moz-appearance: none;
	        appearance: none;
    background: transparent;
}

#search_form button img {
	cursor: pointer;
	width: 30px;
	height: 30px;
}

#kiba-menu_mobile_navigation #search_form {
	background: transparent;
	padding: 0 12px;
	margin-top: 12px;
	margin-bottom: 12px;
}

/*FOOTER*/
footer#footer__main {
	color: #2B2B2B;
	background: #F8F8F8;
}

footer#footer__main a {
	color: #FB4701;
	font-weight: bold;
}

footer .footer--top {
	padding-top: 50px;
	padding-bottom: 20px;
}

footer#footer__main .paragraph {
	font-size: 14px;
}

footer#footer__main li {
	line-height: 1;
	margin: 10px 0px;
}

footer#footer__main li a {
	color: #2B2B2B;
	font-size: 12px;
	text-transform: uppercase;
	font-weight: 600;
}

footer .footer--bottom {
	padding: 15px 0;
	border-top: 1px solid #e0e0e0;
	font-size: 12px;
}

/*LAYOUT*/
.grid {
	margin-left: -15px;
	margin-right: -15px;
	position: relative;
}

.grid > * {
	padding-left: 15px;
	padding-right: 15px;
}

.grid.lined > * {
	border-bottom: 1px solid #e6e6e6;
}

.grid.padded > * {
	line-height: 1.6em;
	padding-top: 6px;
	padding-bottom: 6px;
}

.home #page_content .container section {
	padding: 40px 0;
}

.home #page_content .container section.news-list {
	border-top: 1px solid #E6E6E6;
}

.sidebar {
	color: #919191;
	letter-spacing: 0.3px;
}

.sidebar b,
.sidebar strong {
	color: #303030;
	font-weight: inherit;
}

#category__banner {
	background: #06388f;
	color: #FFF;
	height: 350px;
	display: flex;
	-webkit-align-items: center;
	        align-items: center;
}

#hero h1,
#category__banner .container {
	text-shadow: 0 0 8px rgba(0,0,0,0.4);
}

.primary-content.short {
	padding-top: 20px;
	padding-bottom: 20px;
}

.primary-content.short-top {
	padding-top: 20px;
}

.bg-blue-texture {
	background: url('/img/Blue-BKGD.jpg') #06388F;
	-webkit-background-size: cover;
	     -o-background-size: cover;
	        background-size: cover;
	color: #fff;
}

.bg-blue {
	background: #06388F;
	color: #fff;
}

.bg-light-blue {
	background: #0077C7;
	color: #fff;
}

.bg-light-grey {
	background: #F5F5F5;
}

.bg-blue a,
.bg-light-blue a,
.bg-blue h2,
.bg-light-blue h2,
.bg-blue h3,
.bg-light-blue h3,
.bg-blue-texture h2, 
.bg-blue-texture h3 {
	color: #FFF;
}

.bg-blue a,
.bg-light-blue a {
	font-weight: normal;
}

.shadow-below {
	position: relative;
    z-index: 2;
    box-shadow: 0 10px 50px rgba(0,0,0,0.1);
}


/*PRODUCTS*/
.product-grid {
	margin-left: -5px;
	margin-right: -5px;
	display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
    -webkit-align-items: start;
            align-items: start;
}

.product-grid--tile {
	padding: 0 10px;
	margin-top: 22px;
	width: 25%;
}

.product-grid--tile span {
	display: block;
}

.product-list--tile {
	margin-top: 30px;
    display: -ms-grid;
    display: grid;
    -ms-grid-columns: 115px 1fr;
    grid-template-columns: 115px 1fr;
}

.product-list--tile img {
	-ms-grid-column: 1;
}

.product-list--tile p {
	-ms-grid-column: 2;
    line-height: 1.75em;
    padding-left: 30px;
}

#thumbnails {
	padding-left: 25px;
	padding-right: 25px;
}

#thumbnails.few-thumbs .slick-track {
	-webkit-transform: none !important;
	   -moz-transform: none !important;
	    -ms-transform: none !important;
	     -o-transform: none !important;
	        transform: none !important;
}

#thumbnails .thumbnail {
	display: inline-block;
	position: relative;
	margin: 10px 5px;
	cursor: pointer;
	/*border: 2px solid #fff;*/
	width: 80px;
	/*height: 60px;*/
	outline: none;
}

#thumbnails .thumbnail.slick-current {
	/*border-color: #FF4801;*/
}

.carousel-arrow {
	position: absolute;
	top: 50%;
	margin-top: -10px;
	cursor: pointer;
	height: 20px;
	width: 18px;
	content: "";
}

.carousel-arrow.slick-disabled {
	cursor: default;
	opacity: 0.35;
}

.carousel-arrow.arrow-left {
	background: url('/img/icon-arrow-left.svg') center no-repeat;
    background-size: auto 100%;
    left: 0;
}

.carousel-arrow.arrow-right {
	background: url('/img/icon-arrow-right.svg') center no-repeat;
    background-size: auto 100%;
    right: 0;
}

#featured_image {
	position: relative;
}

#featured_image:after {
	content: "";
	position: absolute;
	right: 20px;
	top: 20px;
	width: 30px;
	height: 30px;
	/*background: url('/img/icon-plus.png') center;
	-webkit-background-size: 100%;
	     -o-background-size: 100%;
	        background-size: 100%;*/
	pointer-events: none;
}

.product-featured-image {
	cursor: pointer;
	width: 100%;
}

#product__actions {
	padding-top: 15px;
	border-top: 1px solid #E6E6E6;
	margin-top: 15px;
}

#product__actions a {
	display: inline-block;
	width: 22px;
	margin-left: 10px;
}

/*COMPONENTS*/
.alert {
	margin: 15px 0;
	padding: 15px 20px;
}

.alert-warning {
	color: #640C0C;
	background: #F8D6D4;
}

.alert-success {
    color: #155724;
    background: #d4edda;
}

.alert-info {
    color: #856404;
    background: #fff3cd;
}

.announcement {
	color: #4A4849;
	font-size: 12px;
	line-height: 2em;
	border: 2px solid #fb4701;
	padding: 30px 25px;
	position: relative;
	text-align: center;
}

.announcement .icon {
	position: absolute;
	width: 50px;
	height: 50px;
	background: #fff;
	z-index: 2;
	top: -25px;
	left: 50%;
	margin-left: -25px;
}

.announcement ul {
	list-style: disc;
	list-style-position: inside;
	margin-left: 0;
	padding-left: 0;
}


.data-grid {
	margin-left: -5px;
	margin-right: -5px;
	color: #4A4849;
	display: flex;
	-webkit-flex-wrap: wrap;
	    -ms-flex-wrap: wrap;
	        flex-wrap: wrap;
}

.data-grid > div {
	width: 16.6%;
	padding: 7px 5px;
}

.flag.with-icon {
	padding-right: 100px;
}

.flag.with-icon:after {
	content: "";
	position: absolute;
	right: 55px;
	width: 35px;
	height: 100%;
	top: 0;
}

.flag.with-icon.icon-battery:after {
	background: url('/img/NewsIntroPara-Battery-icon.svg') center no-repeat;
}

img.accent-icon {
	width: 50px;
}
.news-list p {
	border-bottom: 1px solid #e6e6e6;
	padding-bottom: 15px;
}

ol.breadcrumbs {
	color: #4a4849;
	list-style: none;
	margin-left: 0;
	padding-left: 0;
	font-size: 12px;
}

ol.breadcrumbs li {
	display: inline-block;
	vertical-align: middle;
}

ol.breadcrumbs li:after {
	display: inline-block;
	content: ' / ';
	font-size: 0.9em;
    margin-left: 10px;
    margin-right: 10px;
}

ol.breadcrumbs li:last-child:after {
	display: none;
}

ul.filter-group input[type='checkbox'] {
    position: absolute !important;
    visibility: hidden !important;
}

ul.filter-group li {
	margin: 20px 0;
	color: #303030;
}

ul.filter-group label {
    display: block;
    position: relative;
    padding-left: 30px;
    cursor: pointer;
}

ul.filter-group label:before {
    content: '';
    cursor: pointer;
    position: absolute;
    bottom: 0;
    left: 0px;
    top: 2px;
    width: 16px;
    height: 16px;
    border: 2px solid #919191;
    background: #fff;
}

ul.filter-group label:after {
    content: '';
    background: #FF4801;
    cursor: pointer;
    display: block;
    position: absolute;
    left: 4px;
    top: 6px;
    width: 12px;
    height: 12px;
    transition: all 0.2s ease;
    -webkit-transition: all 0.2s ease;
    -moz-transition: all 0.2s ease;
    -ms-transition: all 0.2s ease;
    opacity: 0;
    transform: scale(0);
    -webkit-transform: scale(0);
    -moz-transform: scale(0);
    -ms-transform: scale(0);
}

ul.filter-group {
	list-style: none;
	margin-left: 0;
	padding-left: 0;
}

ul.filter-group input[type='checkbox']:checked + label:after {
    opacity: 1;
    transform: scale(1);
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
}

@media only screen and (min-width: 769px) {

	.product-grid--tile {
		width: 16.6%;
	}

}

@media (min-width: 768px), only print {
	.page-grid {
	    display: -ms-grid;
	    display: grid;
	    -ms-grid-columns: 275px 1fr;
	    grid-template-columns: 275px 1fr;
	    -ms-grid-rows: auto 1fr;
	    grid-template-rows: auto 1fr;
	}

	.page-grid .tile.sidebar {
		-ms-grid-column: 1;
		-ms-grid-row-span: 3;
	    grid-row-start: 1;
	    grid-row-end: 3;
		padding-right: 45px;
	    border-right: 1px solid #E0E0E0;
	}

	.page-grid .tile.top,
	.page-grid .tile.main {
		-ms-grid-column: 2;
		grid-column: 2;
		padding: 0 30px
	}

	.page-grid .tile.top {
		grid-row: 1;
		-ms-grid-row: 1;
	}
	.page-grid .tile.main {
		grid-row: 2;
		-ms-grid-row: 2;
	}

	header #top .container a.button {
		position: absolute;
		right: 0;
		top: 0;
		bottom: 0;
	}

	.grid {
		display: flex;
		-webkit-flex-wrap: wrap;
	    -ms-flex-wrap: wrap;
        flex-wrap: wrap;	
	}

	.grid > * {
		width: 50%;
	}

	#page_content .container.split {
		position: relative;
		display: -ms-grid;
		display: grid;
		-ms-grid-columns: 50% 50%;
		    grid-template-columns: 50% 50%;
	}

	.grid.divider:after {
		content: "";
		width: 2px;
		height: 100%;
		position: absolute;
		left: 50%;
		margin-left: -1px;
		top: 0;
		bottom: 0;
		background: #FB4701;
	}

	.home #page_content .container.split section {
		padding: 15px 55px;
		margin: 25px 0;
	}
	
	.home #page_content .container.split section.news-list {
		border-left: 1px solid #E6E6E6;
		border-top: 0px;
	}


	#page_content .container.split section {
		-ms-grid-column: 1;
	}
	
	#page_content .container.split section + section {
		-ms-grid-column: 2;
	}
	
	#page_content .container.split.padded section {
		padding-right: 25px;
	}

	#page_content .container.split.padded section + section {
		padding-left: 25px;
		padding-right: 0;
	}
/*
	#hero #hero__logo {
		margin-bottom: 70px;
	}
*/
	footer#footer__main .footer--top {
		display: -ms-grid;
		display: grid;
		-ms-grid-columns: 1fr 1fr 1fr 1fr 1fr;
		    grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
	}

	footer#footer__main .footer--top .column {
		-ms-grid-column: 1;
	}

	footer#footer__main .footer--top .column + .column {
		-ms-grid-column: 2;
	}

	footer#footer__main .footer--top .column + .column + .column {
		-ms-grid-column: 3;
	}

	footer#footer__main .footer--top .column + .column + .column + .column {
		-ms-grid-column: 4;
	}

	footer#footer__main .footer--top .column + .column + .column + .column + .column {
		-ms-grid-column: 5;
	}
}

@media only screen and (max-width: 767px) {
	#announcement {
		margin-top: 10px;
	}
	#page_content .container.split > * + * {
		margin-top: 25px;
	}
	#hero {
		height: 70vh !important;
	}

	#hero .container {
		padding-top: 45px;
	}

	.page-grid > .tile + .tile {
		margin-top: 30px;
	}

	ul.filter-group {
		display: flex;
		-webkit-justify-content: space-between;
		        justify-content: space-between;
	}

	ul.filter-group li {
		margin: 10px 0;
		padding-right: 5px;
	}

	ul.filter-group label {
		padding-left: 25px;
	}

	#thumbnails .thumbnail {
		margin: 5px;
	}
/*
	#hero__alert .container {
	    -ms-grid-columns: 1fr 1fr;
	    grid-template-columns: 1fr 1fr;
	    -ms-grid-rows: 35px 1fr;
	    grid-template-rows: 35px 1fr;
	    -webkit-align-items: start;
	            align-items: start;
	}

	#hero__alert .container p {
	   -ms-grid-column:1; 
	   -ms-grid-column-span:2;
		grid-column: 1 / 3;
	-ms-grid-row:2; 
		grid-row: 2;
	}

	#hero__alert .container #hide_alert {
	   -ms-grid-column:2; 
	   -ms-grid-column-span:1;
		grid-column: 2;
	-ms-grid-row:1; 
		grid-row: 1;
	    margin-left: auto;
	}
*/
	footer .footer--top {
		padding-top: 25px;
	}

	footer#footer__main .footer--top .column {
		margin-top: 25px;
	}
	
	footer#footer__main .footer--top .column .blank {
		height: 0;
		margin-top: -35px;
	}
	
	footer#footer__main .footer--top .column:last-child h4 {
		max-width: 200px;
		margin-left: auto;
		margin-right: auto;
	}
	
}

@media only screen and (max-width: 960px) {
	.data-grid > div {
		width: 25%;
	}
}

@media only screen and (max-width: 640px) {
	.product-grid--tile {
		width: 50%;
	}

	.home h1 {
		font-size: 36px;
	}

	.data-grid > div {
		width: 50%;
	}
}
@media only screen and (max-width: 424px) {
	.product-list--tile {
    	-ms-grid-columns: 100px 1fr;
    	grid-template-columns: 100px 1fr;
	}

	ul.filter-group li {
		font-size: 12px;
	}
}